
			Texturtausch


[CTC]
Colorscheme
Texture
0

[CTCTexture]
RTW
MB_T1_Kasten.bmp


[tex_detail_factor]
0.5


*******************************************
[LOD]
0.07
*******************************************




			Außenmesh

[mesh]
MB_T1_RTW_main.o3d

[mesh]
MB_T1_RTW_BL_R.o3d


[mesh]
MB_T1_RTW_BL_L.o3d

[mesh]
MB_T1_kasten_rad_VL.o3d

[mesh]
MB_T1_kasten_rad_VR.o3d

[mesh]
MB_T1_kasten_rad_HR.o3d

[mesh]
MB_T1_kasten_rad_HL.o3d

[shadow]

[matl]
MB_T1_RTW.dds
0

[matl_transmap]
MB_T1_Kasten_T.tga

[matl_envmap]
envmap.bmp
1.0


[matl_alpha]
2



[matl]
Shadow_car.tga
0

[matl_alpha]
2

[matl_noZcheck]
[matl_noZwrite]



*******************************************
[LOD]
0
*******************************************




[mesh]
MB_T1_kasten_redmesh.o3d


